Bug 225570 - security/bruteforceblocker: add patch to handle "fatal: Unable to negotiate with" message and update WWW
Summary: security/bruteforceblocker: add patch to handle "fatal: Unable to negotiate w...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-30 19:34 UTC by Yasuhiro KIMURA
Modified: 2018-03-23 19:46 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
patch file (373 bytes, patch)
2018-01-30 19:34 UTC, Yasuhiro KIMURA
no flags Details | Diff
updated patch file (1.62 KB, patch)
2018-02-05 04:20 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-01-30 19:34:54 UTC
Created attachment 190210 [details]
patch file

Update WWW.
Comment 1 Yasuhiro KIMURA 2018-02-05 04:20:01 UTC
Created attachment 190330 [details]
updated patch file

* Add patch to handle "fatal: Unable to negotiate with" message.
* Bump PORTREVISION.

So please commit attached patch instead of original one.
Comment 2 Fernando Apesteguía freebsd_committer 2018-03-23 19:06:23 UTC
I'll take this one.
Comment 3 Kurt Jaeger freebsd_committer 2018-03-23 19:46:13 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2018-03-23 19:46:57 UTC
A commit references this bug:

Author: pi
Date: Fri Mar 23 19:45:58 UTC 2018
New revision: 465400
URL: https://svnweb.freebsd.org/changeset/ports/465400

Log:
  security/bruteforceblocker: update WWW, add fix

  - Add patch to handle "fatal: Unable to negotiate with" message.
  - update WWW

  PR:		225570
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	danger (maintainer timeout)

Changes:
  head/security/bruteforceblocker/Makefile
  head/security/bruteforceblocker/files/patch-bruteforceblocker.pl
  head/security/bruteforceblocker/pkg-descr